<?php if (!defined('FLUX_ROOT')) exit; ?> 

	<div style="float:left; width:440px; height:210px; border:none; margin-left:40px; margin-top:100px; position:absolute; overflow:hidden;">
		<div class="rss_news">
		<?php
			require_once("rsslib.php");
			echo RSS_Display ( $PlugandPlay['RSSnews'], 6 );
		?>
		</div>
		
		<div class="rss_events">
		<?php
			require_once("rsslib.php");
			echo RSS_Display ( $PlugandPlay['RSSevents'], 6 );
		?>
		</div>
	</div>

